body{ 
    font-family: 'Davis-Sans';
    font-weight: 300;
    font-style: normal;
    font-display: swap;
    font-size: 14px; 
    background: #fff; 
}
a{
    transition: 0.5s;
}
a:focus{
    outline: none;
    text-decoration: none;
}
.login-area a:focus{
    text-decoration: none;
}

/****menu****/

.dgmenuwrap {
    z-index: 9999;
    width: auto;
    float: none;
    background: transparent;
    position: relative;
    margin: 0 auto;
}
.dgnav{padding:0; margin:0;}
ul.menu {list-style:none; margin:0; padding:0; text-align:left;}
ul.menu * {margin:0; padding:0; float: left;}
ul.menu li:last-child a{
    margin-right: 0;
}
ul.menu a { font-family: 'All-Round-Gothic'; text-transform: uppercase; position: relative;  font-size: 18px; text-decoration: none;  color:#2c3989;  font-weight: 300; letter-spacing: 1px; line-height: 24px; padding: 10px 0; margin: 0 14px; display:block; transition:all 0.4s; -moz-transition:all 0.4s; -webkit-transition:all 0.4s; -o-transition:all 0.4s; position:relative;}
ul.menu a:hover, ul.menu a.current{color:#d77f1f; text-decoration:none;}
ul.menu>li {position:relative; float:left; font-size:14px; color:#d77f1f; display:block; line-height:normal; font-weight:300;}
ul.menu ul {position:absolute; top:100%; padding: 0 20px; left:0; border-radius: 0px; display:none; opacity:0; list-style:none; width:200px;  background:#f7921e; }
ul.menu ul li { transition: 0.9s; width: 100%; float: left; position:relative; margin:0;  font-size:12px; padding:0; text-align:left; font-weight:400;}
ul.menu ul li a { font-family: 'All-Round-Gothic'; width: 100%; font-size: 18px; line-height: 24px; text-decoration: none;  color:#fff; text-shadow: none; font-weight: 100; letter-spacing: 1px; padding: 0; margin: 6px 0; display:block; transition:all 0.4s; -moz-transition:all 0.4s; -webkit-transition:all 0.4s; -o-transition:all 0.4s; position:relative;}
ul.menu ul li a:hover {border:none; color:#2c3989;}
ul.menu ul ul {top: 0; left: 100%;}
ul.menu .menulink {}
ul.menu .menulink:hover, ul.menu .menuhover {color:#d77f1f; text-decoration:none;}
.menu-main{
    width: auto;
}
ul.menu ul:after{
    position: absolute;
    width: 100%;
    height: 5px;
    background: #2c3989;
    content: '';
    left: 0;
    top: 0;
}
ul.menu ul li:first-child{
    margin-top: 10px;
}
.menu{ width: auto; margin: 0 auto; }
.lan-area img{
    width: 30px;
}
.lan-area{
    margin-left: 30px;
}
.menu-main-area .row{
    display: flex;
    align-items: center;
}
.banner-area img{
    width: 100%; 
    /*height: 550px;*/
    object-fit: cover;
}
.logo img {
    width: 116px;
}
.logo a{
        margin: 0!important;
}
.footer-area{
    width: 100%;
    background: #E8E8E8;
    float: left;
}
.footer-logo{
    width: 20%;
    float: left;
    margin: 83px 0;
}
.footer-logo img{
    width: 100%;
}
.footer-logo-end{
    text-align: right;
    width: 15%;
    float: right;
}
.footer-logo-end img{
    width: 155px;
    height: 183px;
    margin-top: 50px;
}
.copyright-text{
    font-size: 21px;
    line-height: 25px;
    color: #000;
    letter-spacing: 0.42px;
    text-align: right;
    font-weight: 300;
    width: 25%;
    float: left;
    font-family: 'Davis-Sans';
}
.copyright-text span{
  margin-top: 190px;
  display: block;
}
.banner-area{
    position: relative;
    width: 100%;
    display: flex;
}
.banner-text{
    position: absolute;
    top: 20px;
    width: 100%;
    text-align: center;
    height: 100%;
}
.banner-text a {
    background: rgba(44,57,134,0.8);
    font-size: 16px;
    color: #fff;
    letter-spacing: 0.7px;
    text-align: right;
    font-weight: 600;
    font-family: 'All-Round-Gothic';
    padding: 10px 30px;
    border-radius: 5px;
    text-decoration: none;
    text-transform: uppercase;
    margin: 30px 0 0;
    display: inline-block;
}
.banner-text a:hover{
    background: rgba(247,147,30,0.8);
}


.footer-menu p strong{
    font-weight: 800;
    color: #fff;
    float: left;
    width: 40%;
}
.footer-menu p span{
    float: left;
    width: 60%;
}
.copy-right{
    width: 100%;
    text-align: center;
    color: #fff;
    font-size: 16px;
    letter-spacing: 1px;
    font-weight: 400;
    font-family: 'All-Round-Gothic';
}

.footer-top {
    width: 100%;
    float: left;
    background: url(../images/footer-texture.png) #2c3989;
    padding: 45px 0 35px 0;
    color: #fff;
    background-position: center;
    background-size: 100% 100%;
    background-repeat: no-repeat;
}
.footer-bottom{ width: 100%; float: left; background: #f7931e; color: #000; padding: 10px 0; letter-spacing: 1px;  }
.footer-menu h2 {
    font-size: 24px;
    line-height: 24px;
    font-weight: 600;
    font-family: 'All-Round-Gothic';
    color: #fff;
    margin-bottom: 24px;
    letter-spacing: 2px;
    text-transform: uppercase;
    margin-top: 0;
}
.footer-menu ul {padding: 0; margin: 0;}
.footer-menu ul li {display: block;  padding:0 0 10px; }
.footer-menu ul li a {display: block; letter-spacing: 1px; font-family: 'All-Round-Gothic'; line-height: 24px; font-weight: 100; color: #fff;   text-decoration: none; font-size: 16px; }
.footer-menu ul li a:hover { color: rgba(227, 176, 81, 1);  }
.footer-menu p {
    letter-spacing: 1px;
    font-weight: 300;
    font-family: 'Davis-Sans';
    color: #fff;
    text-decoration: none;
    font-size: 13px;
    float: left;
    width: 100%;
    margin-bottom: 8px;
    line-height: 26px;
}
.footer-social{
    width: 100%;
    float: left;
    text-align: center;
}
.footer-menu-area{
    width: 17%;
    float: left;
}
.footer-menu-area-contact{
    width: 29%;
}


.footer-menu-area-1 img{
    margin-left: 20px;
}
.footer-menu-area-1 a {
    font-size: 16px;
    line-height: 24px;
    font-weight: 400;
    font-family: 'Davis-Sans';
    color: rgba(42, 50, 68, 1);
    text-decoration: none;
    display: inline-block;
    border: 1px solid rgba(42, 50, 68, 1);
    padding: 10px 25px;
}
.footer-menu-area-1 a:hover{
    background: rgba(42, 50, 68, 1);
    color: #fff;
}
.footer-menu-area-1 a:hover img{
    filter: invert(1);
}
.footer-social a {
    color: #fff;
    border: 1px solid #fff;
    width: 50px;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    font-size: 30px;
    border-radius: 50%;
    margin: 0 12px;
}
.footer-menu p {
    font-size: 16px;
    line-height: 24px;
    font-weight: 100;
    font-family: 'All-Round-Gothic';
    color: #fff;
}
.footer-menu p strong{
    font-weight: 700;
    font-family: 'All-Round-Gothic';
}
.partnership-area-icon{
    width: 20%;
}




.social-area{
    display: flex;
    justify-content: center;
    margin-top: 30px;
}
.footer-menu-area-last a {
    background: #fff;
    color: #000;
    padding: 10px 20px;
    display: inline-block;
    font-family: 'Davis-Sans';
    text-decoration: none;
    margin-top: 15px;
    font-weight: 700;
    letter-spacing: 1px;
    font-size: 13px;
}
.footer-menu-area-last a:hover{
    background: rgba(227, 176, 81, 1);
    color: #fff;
}
.footer-menu-area-last img{
    width: 160px;
}

.banner-text p {
    font-family: 'Davis-Sans';
    text-decoration: none;
    font-weight: 300;
    color: #fff;
    margin-bottom: 0;
    font-size: 20px;
    text-transform: uppercase;
}
.banner-text h2{
    font-family: 'All-Round-Gothic';
    text-decoration: none;
    font-weight: 900;
    letter-spacing: 2px;
    color: #2c3989;
    margin: 200px 0 0;
    font-size: 42px;
    text-align: left;
}
.service-banner h2{
    margin-top: 90px;
}
.banner-text h2 span , .banner-text h3 span{
    color: #f7931e;
}
.banner-text .container{
    height: 100%;
}
.banner-text h3 {
    font-family: 'All-Round-Gothic';
    text-decoration: none;
    font-weight: 600;
    color: #fff;
    margin: 0;
    text-align: left;
    position: absolute;
    bottom: 60px;
    font-size: 60px;
}
.partnership-area img{
    width: 100%;
}
.menu-main-area{
    padding: 5px 0;
    background: transparent;;
    /*background: #e3e5e6;*/
}
.partnership-area{
    width: 100%;
    display: inline-block;
    background: #fff;
    margin: 100px 0 20px 0;
}

.partnership-area .owl-nav , .partnership-area .owl-dots{
    display: none;
}



.partnership-area-bottom .row{
    display: flex;
    justify-content: center;
}
.partnership-area h2 img {
    width: 450px;
}

.partnership-area-bottom img {
    width: 200px;
}
.menu-social-area{
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
.body-home-gradiant-area{
    background: #FABE78;
    background: linear-gradient(180deg, #FABE78, #8089B8);
    padding: 40px 0 80px 0;
    position: relative;
}
.body-home-gradiant-area:before{
    position: absolute;
    left: 0;
    top: 0;
    background-image: url(../images/body-bg.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100% 100%;
    content: '';
    width: 100%;
    height: 100%;
}
.service-bg:before{
    position: absolute;
    left: 0;
    top: 0;
    background-image: url(../images/service-bg.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100% 100%;
    content: '';
    width: 100%;
    height: 100%;
}

.we-panel{
    background: #2c3989;
    border-radius: 15px;
    padding: 30px;
    position: relative;
    min-height: 710px;
    overflow: hidden;
}
.we-panel p{
    font-family: 'Davis-Sans';
    text-decoration: none;
    font-weight: 100;
    color: #fff;
    font-size: 18px;
    letter-spacing: 0.5px;
    position: relative;
    z-index: 99;
}
.we-panel h3{
    font-family: 'All-Round-Gothic';
    text-decoration: none;
    font-weight: 700;
    margin-bottom: 20px;
    color: #fff;
    font-size: 22px;
    letter-spacing: 1px;
    position: relative;
    z-index: 99;
}
.we-area{
    width: 100%;
    padding: 0 0 70px 0;
    display: inline-block;
}
.we-area.orange-area{
    padding:0;
}
.we-area h2 {
    font-family: 'All-Round-Gothic';
    text-decoration: none;
    font-weight: 900;
    margin-bottom: 20px;
    color: #fff;
    font-size: 50px;
    letter-spacing: 1px;
    text-align: center;
    margin-top: 35px;
}
.we-panel1{
    width: 100%;
    display: inline-block;
    position: absolute;
    left: 0;
    top: 0;
}

.we-panel2{
    width: 100%;
    display: inline-block;
    position: absolute;
    left: 0;
    bottom: 0;
}
.we-panel3 {
    width: 250px;
    display: inline-block;
    position: absolute;
    right: 0;
    top: 0;
}
.we-panel img{
    width: 100%;
}
.newest-area{
    width: 100%;
    display: inline-block;
    padding: 0;
}
.newest-area h2{
    font-family: 'All-Round-Gothic';
    text-decoration: none;
    font-weight: 900;
    margin-bottom: 15px;
    color: #fff;
    font-size: 50px;
    letter-spacing: 1px;
    text-align: center;
}
.video-img-area{
    width: 100%;
    display: inline-block;
    position: relative;
    padding-bottom: 30px;
}
.video-img-area img{
    width: 100%;
    height: 400px;
    object-fit: cover;
    border-radius: 15px;
}
.play-button{
    width: 100px;
    height: 100px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}
.play-button img{
    width: 100%;
    height: auto;
}
.newest-area-mar{
    margin-top: 10px;
}
.bar-area img{
    width: 100%;
}
.bar-1 , .bar-2{
    position: relative;
}
.bar-text{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    padding: 30px;
    text-align: center;
}
.bar-text p{
    font-family: 'Davis-Sans';
    text-decoration: none;
    font-weight: 100;
    color: #fff;
    font-size: 14px;
    letter-spacing: 0.5px;
    text-align: left;
}
.bar-1 h2 {
    font-family: 'All-Round-Gothic';
    text-decoration: none;
    font-weight: 700;
    margin-bottom: 30px;
    color: #fff;
    font-size: 20px;
    letter-spacing: 1px;
    background: rgba(247,147,30,0.8);
    border-radius: 8px;
    padding: 15px 30px;
    display: inline-block;
    margin-top: 30px;
}
.bar-1 h2:hover{
    background: rgba(44,57,134,0.8);
}
.bar-1 h2 a , .bar-2 h2 a{
    color: #fff;
}
.bar-1 h2 a:hover , .bar-2 h2 a:hover{
    color: #fff;
    text-decoration: none;
}

.bar-2 h2 {
    font-family: 'All-Round-Gothic';
    text-decoration: none;
    font-weight: 700;
    margin-bottom: 20px;
    color: #fff;
    font-size: 20px;
    letter-spacing: 1px;
    background: rgba(44,57,134,0.8);
    border-radius: 8px;
    padding: 15px 30px;
    display: inline-block;
}
.bar-2 h2:hover{
    background: rgba(247,147,30,0.8);
}
.bar-1 img{
    width: 620px;
}
.bar-2 img {
    width: 620px;
    position: relative;
    right: 32px;
}
.bar-2 p{
    text-align: right;
}
.bar-area{
    position: relative;
    left: -16px;
}
.conract-we{
    width: 100%;
    display: inline-block;
    text-align: center;
    margin: 100px 0 0;
}
.conract-we a{
    background: #2c3989;
    font-size: 16px;
    color: #fff;
    letter-spacing: 0.7px;
    text-align: right;
    font-weight: 600;
    font-family: 'All-Round-Gothic';
    padding: 12px 40px;
    border-radius: 5px;
    text-decoration: none;
    text-transform: uppercase;
    position: relative;
    line-height: normal;
    z-index: 999;
    display: inline-block;
}
.conract-we a:hover{
    background: #f7931e;
}
.popup-video .modal-body video{
    width: 100%;
}
.popup-video .modal-content{
    background: transparent;
    border-radius: 0;
    box-shadow: none;
    border: none;
}
.popup-video .modal-dialog {
    width: 800px;
}
.close {
    float: right;
    font-size: 30px;
    font-weight: 700;
    line-height: 1;
    text-shadow: none;
    position: absolute;
    right: -50px;
    top: -8px;
    opacity: 1;
    color: #f7931e!important;
}



.choose-area h2{
  color: #185a7d; 
  font-weight: 800; 
  font-size: 42px; 
  font-family: 'All-Round-Gothic';
  margin-bottom: 40px;
  margin-top: 10px;
  text-transform: uppercase;
}

.choose-area p{
  color: #727272; 
  font-weight: 400; 
  font-size: 14px; 
  font-family: 'All-Round-Gothic';
  line-height: 30px;
  width: 500px;
  margin: 0 auto;
}

.choose-img-area{ 
  width: 100%; 
  display: inline-block;
}

.choose-img-area img{
  width: 100%;
  height: 350px;
  object-fit: cover;
  border-radius: 8px;
}

.choose-img{
  position: relative;
  margin-bottom: 30px;
}

.choose-text-area{
  position: absolute;
  bottom: 0;
  width: 100%;
  display: block;
  text-align: center;
  color: #fff;
  padding: 100px 0 30px 0;
  background: url(../images/choose-bg.png);
  background-repeat: repeat-x;
  border-radius: 8px;
}

.choose-text-area h3{
  color: #fff; 
  font-weight: 800; 
  font-size: 22px; 
  font-family: 'All-Round-Gothic';
  letter-spacing: 1px;
}

.choose-text-area p{
  color: #fff; 
  font-weight: 400; 
  font-size: 12px; 
  font-family: 'All-Round-Gothic';
  width: auto;
}

.choose-text-area a{
  color: #fff;
  text-decoration: none;
  cursor: pointer;
}

.choose-text-area a:hover{
  text-decoration: none;
}
.choose-text-area a p{
    text-decoration: underline;
}

.we-panel.orange-panel{
    background: #f7931e;
    text-align: center;
    padding: 25px 25px 35px;
    position: relative;
    min-height: 676px;
}
.or-1 {
    position: absolute;
    left: 0;
    top: 0;
}
.or-2 {
    position: absolute;
    left: 0;
    bottom: 0;
}
.or-3 {
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
    display: inline-block;
}
.or-4 {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
}
.or-6 {
    position: absolute;
    left: 0;
    top: 0;
}
.or-1 img , .or-2 img , .or-3 img , .or-4 img , .or-6 img{
    margin-bottom: 0!important;
    mix-blend-mode: multiply;
    opacity: 0.7;
}
.we-panel.orange-panel h3 {
    margin-top: 5px;
    font-size: 26px;
    position: relative;
    z-index: 99;
    font-family: 'All-Round-Gothic';
    font-weight: 600;
}
.we-panel.orange-panel img{
    margin-bottom: 15px;
    position: relative;
    z-index: 99;
}
.we-panel.orange-panel p{
    text-align: left;
    font-size: 14px;
    position: relative;
    z-index: 99;
}
.we-panel.orange-panel a {
    font-family: 'All-Round-Gothic';
    text-decoration: none;
    font-weight: 700;
    margin-top: 20px;
    color: #fff;
    font-size: 18px;
    letter-spacing: 1px;
    display: block;
    position: relative;
    z-index: 999;
}
.orange-mar{
    margin: 30px 0 0;
}
.cine-drone-area {
    background: rgba(44,57,137,0.8);
    width: 100%;
    display: flex;
    padding: 50px 0;
    flex-direction: column;
    margin-bottom: 0;
    position: relative;
    z-index: 9;
}
.cine-drone-area h2{
  color: #fff; 
  font-weight: 600; 
  font-size: 50px;
  text-align: left; 
  font-family: 'All-Round-Gothic';
  letter-spacing: 1px;
  max-width: 900px;
  margin: 0 auto 25px;
}
.cine-drone-area p{
  color: #fff; 
  font-weight: 300; 
  font-size: 18px; 
  width: auto;
  letter-spacing: 0.5px;
  max-width: 900px;
  margin: 0 auto 15px;
  font-weight: 300;
  font-style: normal;
  font-display: swap;
  font-family: 'Davis-Sans';
}
.cine-about-area{
    padding-top: 0;
}
.cine-about-area .conract-we{
    margin-top: 100px;
}
.ser-1 {
    width: 200px;
    position: absolute;
    left: 0;
    bottom: 0;
}
.ser-2 {
    width: 200px;
    position: absolute;
    right: 0;
    top: 0;
}
.ser-1 img , .ser-2 img{
    width: 100%;
}
.we-panel1 img{
    width: 222px;
    mix-blend-mode: multiply;
    opacity: 0.5;
}
.we-panel3 img{
    width: 250px;
    mix-blend-mode: multiply;
    opacity: 0.5;
}
.we-panel.orange-panel.blue-panel-back{
    background: rgba(44,57,137,0.8);
}
.we-panel.orange-panel.blue-panel-back h3{
    font-size: 44px;
    text-align: left;
}
.we-panel.orange-panel .orange-panel-lorem a {
    color: #2c3989;
    font-size: 16px;
    margin-top: 5px;
    cursor: pointer;
    display: inline-block;
}
.about-body-img{
    padding: 0;
}
.about-body-img img{
    width: 100%;
    height: 370px;
    object-fit: cover;
}
.about-body-text{
    background: rgba(247,147,30,0.8);
    padding: 40px;
    min-height: 370px;
    display: flex;
    align-items: center;
}
.about-body-text-blue{
    background: rgba(44,57,137,0.8);
    padding: 40px;
    min-height: 370px;
    display: flex;
    align-items: center;
}
.about-body-text h2 , .about-body-text-blue h2{
    color: #fff;
    font-weight: 600;
    font-size: 50px;
    text-align: left;
    font-family: 'All-Round-Gothic';
    letter-spacing: 1px;
    margin-top: 0;
    margin-bottom: 25px;
    position: relative;
    z-index: 99;
}
.about-body-text p , .about-body-text-blue p {
    color: #fff;
    font-size: 14px;
    width: auto;
    letter-spacing: 0.5px;
    max-width: 900px;
    margin: 0 auto 15px;
    font-weight: 300;
    font-style: normal;
    font-display: swap;
    font-family: 'Davis-Sans';
    position: relative;
    z-index: 99;
}
.about-body-text .or-2 img , .about-body-text-blue .or-2 img , .cine-drone-area-or .or-2 img{
    width: 200px;
}
.about-body-text .or-1 img , .about-body-text-blue .or-1 img , .cine-drone-area-or .or-1 img{
    width: 200px;
}
.about-body-text .or-1 , .about-body-text-blue .or-1 , .cine-drone-area-or .or-1 {
    left: auto;
    right: 0;
}
.about-body-section{
    width: 100%;
    display: flex;
    padding: 0 15px;
    flex-direction: column;
    margin-top: 40px;
}
.cine-drone-area-or{
    background: rgba(247,147,30,0.8);
    margin-top: 70px;
}
.cine-drone-area-or h2{
    text-align: left;
    max-width: 900px;
    margin: 0 auto 15px;
}
.fpv-drone-area{
    background: rgba(247,147,30,0.7);
    width: 100%;
    display: flex;
    padding: 50px 0;
    flex-direction: column;
    position: relative;
    z-index: 9;
    margin-bottom: 10px;
}
.fpv-drone-area h2 {
    color: #fff;
    font-weight: 600;
    font-size: 50px;
    text-align: center;
    font-family: 'All-Round-Gothic';
    letter-spacing: 1px;
    margin-top: 0;
    margin-bottom: 25px;
}
.fpv-drone-area p {
    color: #fff;
    font-size: 14px;
    width: auto;
    letter-spacing: 0.5px;
    max-width: 900px;
    margin: 0 auto 15px;
    font-weight: 300;
    font-style: normal;
    font-display: swap;
    font-family: 'Davis-Sans';
}
.fpv-drone-area .ser-1 img, .fpv-drone-area .ser-2 img {
    mix-blend-mode: multiply;
}

.blue-area .we-panel h3 {
    margin-top: 5px;
    font-size: 26px;
    position: relative;
    z-index: 99;
    font-family: 'All-Round-Gothic';
    font-weight: 600;
    text-align: center;
}
.blue-area .we-panel p {
    text-align: left;
    font-size: 14px;
    position: relative;
    z-index: 99;
}
.blue-area .we-panel img {
    margin-bottom: 15px;
    position: relative;
    z-index: 99;
}
.blue-area .we-panel a {
    font-family: 'All-Round-Gothic';
    text-decoration: none;
    font-weight: 700;
    margin-top: 20px;
    color: #fff;
    font-size: 18px;
    letter-spacing: 1px;
    display: block;
    position: relative;
    z-index: 999;
    text-align: center;
}
.blue-area .we-panel .orange-panel-lorem a {
    color: #f7931e;
    font-size: 16px;
    margin-top: 5px;
    cursor: pointer;
    display: inline-block;
}
.orange-panel-lorem {
    text-align: center;
}
.blue-area .orange-panel-lorem {
    color: #2c3989;
    text-align: center;
}

.blue-area .we-panel.orange-panel-back h3 {
    font-size: 44px;
    text-align: left;
}
.blue-area .we-panel {
    padding: 25px;
    min-height: 675px;
}
.blue-area .we-panel.orange-panel-back {
    min-height: 675px;
}

.two-video-section .video-img-area img{
    height: 180px;
}
.two-video-section-1{
    margin-bottom: 20px;
}
.two-video-section .choose-text-area{
    padding-top: 120px;
    padding-bottom: 10px;
}
.terms-text-area {
    padding: 25px;
    background: rgba(44,57,137,0.8);
    width: 100%;
    display: inline-block;
    border-radius: 15px;
    margin: 60px 0;
    position: relative;
    z-index: 99;
}
.terms-text-area h2{
    font-size: 40px;
    font-family: 'All-Round-Gothic';
    font-weight: 600;
    text-align: center;
    color: #fff;
    letter-spacing: 1px;
    margin-bottom: 20px;
}
.terms-text-area p {
    text-align: left;
    font-size: 16px;
    color: #fff;
    letter-spacing: 0.5px;
    margin-bottom: 20px;
}

.news-line {
    width: 100%;
    display: inline-block;
    background: #f7931e;
    height: 2px;
    margin: 20px 0;
}
.news-panel{
    width: 100%;
    display: inline-block;
    border-radius: 10px;
    background: #2c3989;
    margin-top: 30px;
}
.news-panel img{
    width: 100%;
    border-radius: 10px;
}
.news-panel h3 {
    margin-top: 5px;
    font-size: 26px;
    position: relative;
    z-index: 99;
    font-family: 'All-Round-Gothic';
    font-weight: 600;
    color: #fff;
}
.news-panel p {
    text-align: left;
    font-size: 14px;
    position: relative;
    z-index: 99;
    color: #fff;
    margin-bottom: 0;
}
.news-panel a{
    text-align: left;
    font-size: 14px;
    position: relative;
    z-index: 99;
    color: #f7931e;
}
.news-panel-text{
    width: 100%;
    display: inline-block;
    padding: 30px;
}
.newest-picture-area{
    padding: 40px 0;
}
.newest-picture-area .video-img-area img{
    height: 597px;
}
.newest-picture-area .two-video-section .video-img-area img {
    height: 186px;
}
.video-img-area-big h3{
    font-size: 36px;
}
.newest-videi-area video{width: 100%;}
.newest-videi-area{
    padding: 40px 0;
}
.contact-area{
    background: rgba(44,57,137,0.8);
    width: 100%;
    display: flex;
    padding: 50px 0;
    flex-direction: column;
    position: relative;
    z-index: 9;
    border-radius: 20px;
    margin: 70px 0 0;
}
.contact-side-bar-1 , .map{
    padding: 0 20px;
}
.map{
    margin-top: 30px;
}
.contact-side-bar-1 h3{
    color: #fff;
    font-weight: 600;
    font-size: 30px;
    font-family: 'All-Round-Gothic';
    letter-spacing: 1px;
    margin-top: 0;
    margin-bottom: 15px;
}
.contact-side-bar-1 p {
    font-size: 14px;
    line-height: 24px;
    font-weight: 100;
    font-family: 'All-Round-Gothic';
    color: #fff;
    letter-spacing: 1px;
}
.contact-side-bar-1 p span {
    float: left;
    width: 60%;
}
.contact-side-bar-1 p strong {
    font-weight: 800;
    color: #fff;
    float: left;
    width: 40%;
}
.contact-side-bar-1{
    margin-bottom: 30px;
}
.contact-area h2{
    color: #fff;
    font-weight: 600;
    font-size: 40px;
    font-family: 'All-Round-Gothic';
    letter-spacing: 1px;
    margin-top: 0;
    margin-bottom: 50px;
    text-align: center;
}
.frm-area{
    width: 100%;
    display: inline-block;
    padding: 0 30px;
}
.frm-area .input-text{
    height: 60px;
    border: none;
    box-shadow: none;
    font-size: 16px;
}
.frm-area .input-text-area{
    height: 420px;
    border: none;
    box-shadow: none;
    font-size: 16px;
    resize: none;
}
.send-free{
    background: #f7931e;
    color: #000;
    padding: 10px 30px;
    border: none;
    box-shadow: none;
    font-size: 16px;
    font-weight: 500;
    font-family: 'All-Round-Gothic';
    color: #fff;
    border-radius: 5px;
    letter-spacing: 1px;
}
.frm-area .form-group{
    margin-bottom: 30px;
}
.contact-top-po{
    position: relative;
    z-index: 999;
}

.contact-area .ser-2 img{
    border-top-right-radius: 20px;
}
.contact-area .ser-1 img{
    border-bottom-left-radius: 20px;
}
.orange-fpv-area{
    padding-top: 0;
    padding-bottom: 0;
}
.we-area.news-area{
    padding: 20px 0 0;
}
.newest-picture-area .newest-area-mar{
    margin-top: 0;
}

.newest-area .choose-text-area{
    height: 100%;
    padding: 0;
}
.newest-area .choose-text-area img{
    width: 110px;
    height: 110px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}
.newest-area .choose-text-area h3{
    position: absolute;
    left: 50%;
    bottom: 30px;
    transform: translateX(-50%);
    width: 100%;
}
.bar-2 img, .bar-1 img{
    transition: 0.3s;
}
/*.bar-2:hover img, .bar-1:hover img{
    filter: brightness(0.5);
}*/
.bar-2 .bar-text, .bar-1 .bar-text{
    opacity: 0;
}
.bar-2:hover .bar-text, .bar-1:hover .bar-text{
    opacity: 1;
}
.two-video-section .choose-text-area a{
    display: inline-block;
    width: 100%;
}
.video-img-area a{
    cursor: pointer;
}

.video-img-area .choose-text-area img {
    width: 100px;
    height: 100px;
    filter: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(7439%) hue-rotate(182deg) brightness(118%) contrast(112%);
}
.video-img-area .choose-text-area{
    padding: 0;
    transform: translate(-50%,-50%);
    top: 50%;
    left: 50%;
    width: auto;
    height: 100px;
}
.footer-social img{
    width: 200px;
}
.terms-area{
    width: 100%;
    display: flex;
    padding: 30px 0 0;
    justify-content: center;
}
.terms-area a{
    width: 100%;
    text-align: center;
    color: #fff;
    font-size: 20px;
    letter-spacing: 1px;
    font-weight: 400;
    font-family: 'All-Round-Gothic';
}
.terms-area a:hover{
    text-decoration: none;
}
.wpcf7-response-output { color:#5EE017;}
.we-area .row {
    max-width: 1000px;
    margin: 0 auto;
}
.container-video{
    max-width: 100%!important;
    width: 100%!important;
}
.footer-top h2 {
    font-family: 'All-Round-Gothic';
    text-decoration: none;
    font-weight: 600;
    letter-spacing: 2px;
    color: #fff;
    margin: 0;
    font-size: 36px;
    text-align: center;
}
header{
    position: absolute;
    top: 0;
    z-index: 999;
    background: rgba(255, 255, 255, 0.8);
    width: 100%;
}
.banner-area video{
    opacity: 0.7;
}
.banner-area{
    background: #000;
}
.terms-text-area h2{
    font-family: 'All-Round-Gothic';
    text-decoration: none;
    font-weight: 600;
    letter-spacing: 2px;
    color: #fff;
    margin: 0 0 20px;
    font-size: 24px;
    text-align: left;
}
.terms-text-area p{
    color: #fff;
    font-size: 16px;
    letter-spacing: 1px;
    font-weight: 400;
    font-family: 'All-Round-Gothic';
}
.terms-text-area ol li{
    color: #fff;
    font-size: 16px;
    letter-spacing: 1px;
    font-weight: 400;
    font-family: 'All-Round-Gothic';
    margin-bottom: 20px;
}